# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v5.10.2
  - d1988041d19dc8 Linux 5.10.2
  - dadaf794f207eb serial: 8250_omap: Avoid FIFO corruption caused by MDR1 access
  - ff654f1d31d5fe ALSA: pcm: oss: Fix potential out-of-bounds shift
  - 07747a44be4f4e USB: sisusbvga: Make console support depend on BROKEN
  - 2440c1cb251444 USB: UAS: introduce a quirk to set no_write_same
  - d769a22dc01fc0 xhci-pci: Allow host runtime PM as default for Intel Maple Ridge xHCI
  - 3203c4abf50517 xhci-pci: Allow host runtime PM as default for Intel Alpine Ridge LP
  - 1bee58e891f26a usb: xhci: Set quirk for XHCI_SG_TRB_CACHE_SIZE_QUIRK
  - 2bd9751e6790c4 xhci: Give USB2 ports time to enter U3 in bus suspend
  - f1e6ab052c63a3 ALSA: usb-audio: Fix control 'access overflow' errors from chmap
  - cc3edd81ef035b ALSA: usb-audio: Fix potential out-of-bounds shift
  - d8f0c9ec3638be USB: add RESET_RESUME quirk for Snapscan 1212
  - 5fb2a55ad3e0a7 USB: dummy-hcd: Fix uninitialized array use in init()
  - d483f5e5ce532e USB: legotower: fix logical error in recent commit
  - 2902e302991a4d ktest.pl: Fix the logic for truncating the size of the log file for email
  - 4e282a8dff800c ktest.pl: If size of log is too big to email, email error message
  - d3f4117b0275b2 ptrace: Prevent kernel-infoleak in ptrace_get_syscall_info()
